/*------------------------------------------------------------------------
# "Sparky Framework" - Joomla Template Framework
# Copyright (C) 2013 HotThemes. All Rights Reserved.
# License: http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
# Author: HotThemes
# Website: http://www.hotjoomlatemplates.com
-------------------------------------------------------------------------*/

function menutransform(menuTriggerValue){

	//var topMenuContainerWidth = jQuery("div.cell").has("ul.navh").innerWidth();
	//var topMenuWidth = jQuery("ul.navh").innerWidth();
	//jQuery("ul.navh").css("min-width",topMenuWidth);

	var screenWidth = jQuery(window).width();

	if( screenWidth < menuTriggerValue ) {

		jQuery(".tinynav").css("display","block");
		jQuery("ul.navh, ul.navv").css("display","none");

		jQuery("ul.navh, ul.navv").tinyNav({
			active: 'current', // String: Set the "active" class
			header: 'Navigation', // String: Specify text for "header" and show header instead of the active item
		});

	}
	else
	{
		jQuery(".tinynav").css("display","none");
		jQuery("ul.navh, ul.navv").css("display","block");
	}
}

